---
title: sys
layout: command
version: 0.59.0
---

View information about the system.

## Signature

```> sys ```

## Examples

Show info about the system
```shell
> sys
```

Show the os system name with get
```shell
> (sys).host | get name
```

Show the os system name
```shell
> (sys).host.name
```

